{
    "dc_identifier": "nl.gm0153.2c.2020.3671076-8",
    "dc_title": "Besluiten College van B&W 2020-06-23 - Convenant nazorg detentie jeugd",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enschede op 2020-06-23. Onderdeel: Convenant nazorg detentie jeugd.",
    "dc_source": "https://enschede.bestuurlijkeinformatie.nl/Agenda/Index/54289c83-e5e1-4b01-a629-bb1b19920dee",
    "dc_publisher": "gm0153",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-10",
    "foi_publishedDate": "2020-06-23",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Enschede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enschede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0153.2c.2020.3671076-8",
    "dc_externalIdentifier": "3671100",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-23",
    "foi_meetingNumber": "3671076",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "-",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0153.2c.2020.3671076-8.doc.1",
            "dc_title": "Agendaformulier B&W",
            "foi_fileName": "Agendaformulier%20B%26amp%3BW.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=39f7a006-7e10-4890-a86b-bd9015e981f9"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2020.3671076-8.doc.2",
            "dc_title": "Convenant Trajectberaad S nazorg beslisboom",
            "foi_fileName": "CONVENANT%20TRAJECTBERAAD%20S%20NAZORG%20BESLISBOOM.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=8ff4057a-4ed6-4d97-8bd5-406d20227ce9"
        }
    ]
}